<?php

namespace idoit\Module\Cmdb\Search\Index\Data\Source\Category;

use idoit\Module\Search\Index\Data\Source\Config;

class isys_cmdb_dao_category_g_power_supplier extends AbstractCategorySource
{
    public function retrieveData(Config $config)
    {
        return [];
    }
}
